Knowledge Base


Search Results - found 3 documents

Backward Compatibility

My application was written using FREngine of an older version than I want to use. How to port my application to the newest version of FREngine?

Upgrading ABBYY Lingvo

How do I upgrade ABBYY Lingvo?

Updating ABBYY Lingvo for Mac

Can I update my ABBYY Lingvo for Mac to version 1.9, which is available from the App Store, if I didn't purchase my version from the App Store? Why won't the program update itself automatically?


found 3 documents

Pages:     1